<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!-- @author Dmitry Repchevsky -->

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <body>
        <ui:composition>
            <div class="footer">
                <div class="footer-legal">
                    Copyright ELIXIR 2020
                    <a href="https://www.elixir-europe.org/legal/privacy">Privacy</a>
                    <a href="https://www.elixir-europe.org/legal/cookies">Cookies</a>
                    <a href="https://www.elixir-europe.org/legal/terms-of-use">Terms of use</a>
                </div>
                <h:graphicImage url="/web/img/biotools-logo.png" class="footer-img"/>
                <h:graphicImage url="/web/img/openebench-logo.png" class="footer-img"/>
                <h:graphicImage url="/web/img/biocontainers-logo.png" class="footer-img"/>
                <h:graphicImage url="/web/img/galaxy-logo.png" class="footer-img"/>
            </div>
        </ui:composition>
    </body>
</html>